Debian Bug report logs - #710252
ITP: eclipse-eclox - simple doxygen frontend plug-in for Eclipse

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Graham Inggs <graham@nerve.org.za>

Date: Wed, 29 May 2013 10:57:06 UTC

Owned by: Graham Inggs <graham@nerve.org.za>

Severity: wishlist

Fixed in version eclipse-eclox/0.10.0-1

Done: Graham Inggs <graham@nerve.org.za>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#710252; Package wnpp. (Wed, 29 May 2013 10:57:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Graham Inggs <graham@nerve.org.za>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Wed, 29 May 2013 10:57:10 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Graham Inggs <graham@nerve.org.za>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: eclipse-eclox - simple doxygen frontend plug-in for Eclipse
Date: Wed, 29 May 2013 12:53:52 +0200
Package: wnpp
Severity: wishlist

* Package name : eclipse-eclox
  Version : 0.8.0
  Upstream Author : Guillaume Brocker <gbrocker@gna.org>
* URL : http://home.gna.org/eclox/
* License : GPL-2+
  Description :  simple doxygen frontend plug-in for Eclipse
It aims to provide a slim and sleek integration of the code 
documentation process into eclipse by providing a high-level graphical 
user interface over doxygen.

I realize this package is no longer under developed, but it is fully 
functional and relatively bug-free.




Owner recorded as Graham Inggs <graham@nerve.org.za>. Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Wed, 29 May 2013 16:24:17 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 15 Aug 2013 08:09:08 GMT) Full text and rfc822 format available.

Reply sent to Graham Inggs <graham@nerve.org.za>:
You have taken responsibility. (Mon, 02 Sep 2013 16:03:48 GMT) Full text and rfc822 format available.

Notification sent to Graham Inggs <graham@nerve.org.za>:
Bug acknowledged by developer. (Mon, 02 Sep 2013 16:03:48 GMT) Full text and rfc822 format available.

Message #14 received at 710252-close@bugs.debian.org (full text, mbox):

From: Graham Inggs <graham@nerve.org.za>
To: 710252-close@bugs.debian.org
Subject: Bug#710252: fixed in eclipse-eclox 0.10.0-1
Date: Mon, 02 Sep 2013 16:00:14 +0000
Source: eclipse-eclox
Source-Version: 0.10.0-1

We believe that the bug you reported is fixed in the latest version of
eclipse-eclox, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 710252@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Graham Inggs <graham@nerve.org.za> (supplier of updated eclipse-eclox package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 07 Jul 2013 20:33:10 +0200
Source: eclipse-eclox
Binary: eclipse-eclox
Architecture: source all
Version: 0.10.0-1
Distribution: unstable
Urgency: low
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Changed-By: Graham Inggs <graham@nerve.org.za>
Description: 
 eclipse-eclox - simple doxygen frontend plug-in for Eclipse
Closes: 710252
Changes: 
 eclipse-eclox (0.10.0-1) unstable; urgency=low
 .
   * Initial release (Closes: #710252).
Checksums-Sha1: 
 e2bfb7f1af7a715ee684bf4e2bbe2c02436f3896 2054 eclipse-eclox_0.10.0-1.dsc
 8ee8c812471905541e824858bd47f7ce4ee4354c 132221 eclipse-eclox_0.10.0.orig.tar.gz
 e00d76265d33cf807b8d0545cd9c00a816464387 4252 eclipse-eclox_0.10.0-1.debian.tar.gz
 7c5eb7933b92e12a47e6869d62d80267d90d305a 211426 eclipse-eclox_0.10.0-1_all.deb
Checksums-Sha256: 
 d88332a4ca152603767eb8f0e62577f2fbc78f6aac93b07f136bec66b303afe0 2054 eclipse-eclox_0.10.0-1.dsc
 98df54933144752d97f3cd33e9f8240e4d35e6ab046132fc6c00a06c277d2b2c 132221 eclipse-eclox_0.10.0.orig.tar.gz
 e9198dc0e0c586d93b8b642e5b2390f109be1b2664613df60503ff8728eaec31 4252 eclipse-eclox_0.10.0-1.debian.tar.gz
 2a0933ac735e1985e79361a2db8e2ed390eef4fa2723b55e804c4c4c996e1c11 211426 eclipse-eclox_0.10.0-1_all.deb
Files: 
 8c9254e5c732386c2c35f0352580651f 2054 devel optional eclipse-eclox_0.10.0-1.dsc
 9b0b86a90c53119c7a1d39f52ba93f19 132221 devel optional eclipse-eclox_0.10.0.orig.tar.gz
 9fbde64db46d6c6bd22e4edb2ac1f9f3 4252 devel optional eclipse-eclox_0.10.0-1.debian.tar.gz
 79b94c06f3efbed6dabff1ec465aad87 211426 devel optional eclipse-eclox_0.10.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iQIcBAEBAgAGBQJSDGtlAAoJECHSBYmXSz6WHG4P/221onk3n9JSjkHzQlBNCC6n
sa5fxlQXh986dUOVuf41grjAHYZiZNbCkUAM2fwU4sYfogZzBz1LQ/qdoFN2FkUK
zKNp0MTZlvSUchU6UbqR9oN9/aTm7LZNlm3S/awpiqDnxM/tamw7zdMj0+u862Sz
1y4z0StCL7FL9Hxn1fBc9Yl4ubRJ9nt7SMYCzF5/gTC0J6BfNKqHo8QS8+2F0YXL
/ODu34nqADwtjMZsa4dAtxUttIEO9WP4Y3BYOntcL7HyWUgu1knWd8kfVrYjgYxN
beEuMa63wRtcRSIwaEzdxpnRkHV8U+6eSm76ej7IjFxKklEMxorMhcK81M6EUm0H
5/iTpnSnTjqIsKM+KSlayf5bcXRXGPyl2uhOUfpZ7mcagXbMtNzk9lguYxG0cM1X
Wryfrsiwwpgmv6OVLxWjciqGgMjSF2jB7QqoaaWy1HqAe0DWbgD3UNgnx+nVsMuu
4R/KWFqaiGprMurHrHchBlxJ9LMeNHi82wqHRxb9lmAb65qGR7sAoyHmOu28Lari
jNr5LDcJLsnsqzWNNuu82THQ1rmqhE/osJ+y7/P9noNxtIyWGAmLmWVoOoWxGI0U
zHZMaVOqBftArYYCZ/zArCCKrhWmOHxE+SGE7D+CRzi0X06v2a5evfcmQQfaXIDs
/RTAjeWeg6ED7qjRy/vO
=gH/t
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 01 Oct 2013 07:39:45 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 22:17:33 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.